uuid: 3641e99a-02c1-4212-b3a6-ae19a116668d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_region
    - node.type.post
    - taxonomy.vocabulary.regions
id: node.post.field_region
field_name: field_region
entity_type: node
bundle: post
label: Region
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
